WordPress.org

Support

Support » Plugins and Hacks » [Resolved] 3.0 Broke

[Resolved] 3.0 Broke

  • Robert-
    I updated to 3.0 but something has gone wrong. Everytime I try to edit/Add a Marker or Layer I get the following message.

    Fatal error: Cannot redeclare curpageurl() (previously declared in /home/arthur/public_html/wp-content/themes/kingsize/lib/custom.lib.php:7) in /home/arthur/public_html/wp-content/plugins/leaflet-maps-marker/leaflet-marker.php on line 27

    Is there a quick fix?
    If not, how do I go back to 2.9.2 without losing all my Layers and Markers?

    http://wordpress.org/extend/plugins/leaflet-maps-marker/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] 3.0 Broke’ is closed to new replies.